function FileData_Pairs(x)
{
x.t("manualmente","tama\u00f1o");
x.t("para","cambiar");
x.t("cada","vez");
x.t("hasta","inferior");
x.t("visualizaci\u00f3n","los");
x.t("funciona","aplicaci\u00f3n");
x.t("del","explorador");
x.t("inicia","aplicaci\u00f3n");
x.t("los","paneles");
x.t("inicie","explorador");
x.t("inferior","ventana.");
x.t("izquierda","derecha");
x.t("mientras","funciona");
x.t("quedar\u00e1","guardada.");
x.t("guardada.","cuando");
x.t("divisor","desde");
x.t("divisor","situar\u00e1");
x.t("que","inicia");
x.t("que","inicie");
x.t("explorador","divisor");
x.t("explorador","puede");
x.t("explorador","cualquier");
x.t("explorador","funcionamiento");
x.t("explorador","abre");
x.t("explorador","personalizaci\u00f3n");
x.t("explorador","aparecer\u00e1");
x.t("predeterminados.","los");
x.t("predeterminados.","puede");
x.t("vez","que");
x.t("informaci\u00f3n","quedar\u00e1");
x.t("\u00e1rea","visualizaci\u00f3n");
x.t("selector","unidades");
x.t("selector","grupos");
x.t("unidades","est\u00e1n");
x.t("unidades","siempre");
x.t("cambiar","manualmente");
x.t("cambiar","\u00e1rea");
x.t("cambiar","tama\u00f1o");
x.t("ventana","del");
x.t("ventana","mientras");
x.t("b\u00e1sico","personalizaci\u00f3n");
x.t("superior","hasta");
x.t("cuando","vuelva");
x.t("est\u00e1n","separados");
x.t("con","tama\u00f1o");
x.t("moverlo","izquierda");
x.t("derecha","para");
x.t("siempre","que");
x.t("puede","cambiar");
x.t("puede","moverlo");
x.t("cualquier","momento.");
x.t("desde","parte");
x.t("separados","por");
x.t("funcionamiento","b\u00e1sico");
x.t("tama\u00f1o","ventana");
x.t("tama\u00f1o","ubicaci\u00f3n");
x.t("por","divisor");
x.t("abre","con");
x.t("situar\u00e1","ubicaci\u00f3n");
x.t("ventana.","puede");
x.t("grupos","selector");
x.t("personalizaci\u00f3n","ventana");
x.t("ubicaci\u00f3n","predeterminada.");
x.t("ubicaci\u00f3n","predeterminados.");
x.t("pero","informaci\u00f3n");
x.t("aplicaci\u00f3n","ventana");
x.t("aplicaci\u00f3n","pero");
x.t("aparecer\u00e1","con");
x.t("parte","superior");
x.t("momento.","cada");
x.t("paneles","selector");
x.t("vuelva","iniciar");
x.t("iniciar","explorador");
}
